{
  "login":
  {
    "title": "Inserisci il link di attivazione",
    "input": "Link di attivazione",
    "btnActivation": "Attivazione",
    "errorTitle": "Errore",
    "errorText": "La password non è valida",
    "successfulTitle": "Accesso riuscito",
    "successfulText": "Benvenuto a Em",
    "titlePassword": "Password",
    "confirmation": "Conferma",
    "accessTitle": "Non hai accesso al programma, richiedi l'accesso all'amministratore",
    "helpTitle": "Guida all'attivazione",
    "helpText": "Ricevi il link di attivazione: Riceverai il link di attivazione dal tuo supervisore o via email. Inserisci il link nella casella desiderata e premi il pulsante di attivazione",
    "validlinkErrorText": "Inserisci un link valido",
    "errorActiveText": "Errore di attivazione, riprova",
    "errorTokenText": "Il token di accesso non è valido, riprova",
    "errorServerText": "C'è stato un problema con il processo di attivazione, riprova",
    "help": "Aiuto"
  },
  "panel":
  {
    "useraccount": "Account utente",
    "activities": "Attività",
    "Reports": "Rapporti",
    "guide": "Guida",
    "refresh": "Aggiorna",
    "account": "Visualizza account",
    "mymessages": "I miei messaggi",
    "changeThem": "Cambia aspetto",
    "Exit": "Esci e chiudi",
    "projects": "Progetti",
    "tasks": "Attività",
    "sendReports": "Rapporti inviati",
    "recordedReports": "Rapporti registrati",
    "ViewGuide": "Visualizza la guida",
    "wait": "Attendere prego...",
    "checking": "Verifica e ricezione delle informazioni...",
    "MouseclickDis": "Clic del mouse: Disabilitato",
    "KeyboardclickDis": "Clic della tastiera: Disabilitato",
    "MouseclickEn": "Clic del mouse: Attivato",
    "KeyboardclickEn": "Clic della tastiera: Attivato",
    "shift": "inizio del turno",
    "Status": "Stato: Attivo",
    "started": "non iniziato",
    "project": "nessun progetto",
    "task": "nessun compito",
    "submitReport": "Invia un rapporto",
    "startShift": "Inizio turno",
    "endShift": "Fine turno",
    "confirmation": "Conferma",
    "selectThem": "Quale tema scegli?",
    "Connecting": "Connessione in corso...",
    "startedshift": "Il tuo turno è iniziato con successo",
    "errorstartedshift": "Errore nell'inizio del turno, riprova",
    "errorstartedshiftcheck": "Errore nell'inizio del turno - controlla la tua connessione a Internet",
    "errorstartedshiftEx": "Si è verificato un errore durante l'inizio del turno, riprova",
    "sendingReport": "Invio del rapporto...",
    "shiftend": "Registrazione della fine del turno...",
    "successfullyshiftend": "Il tuo turno è terminato con successo",
    "errorshiftend": "Errore nella registrazione della fine dell'evento - controlla la tua connessione a Internet",
    "errorshiftendEx": "Si è verificato un errore nella registrazione della fine, riprova",
    "WaitingStartShift": "In attesa dell'inizio del turno...",
    "onShift": "Sei in turno",
    "errorSubmitReport": "Inizia prima il turno, poi invia il rapporto",
    "errorProjectTask": "Nessun progetto o compito assegnato a te",
    "errorAccessReports": "Non hai accesso per inviare rapporti",
    "errorInternet": "errore di connessione a Internet",
    "checkInternet": "Controlla la tua connessione a Internet per ottenere l'elenco dei tuoi progetti e compiti",
    "activeProject": "Seleziona il progetto attivo",
    "activeTask": "Seleziona il compito attivo",
    "startingshift": "Inizio del turno in corso...",
    "recordingshift": "Registrazione della fine del turno in corso...",
    "activityReport": "Rapporto attività",
    "inputReport": "Inserisci qui il tuo rapporto...",
    "sendReport": "Invia rapporto",
    "successfullyReport": "Rapporto inviato con successo",
    "errorSendReport": "Errore nell'invio del rapporto, riprova",
    "onshift": "è in turno",
    "noshift": "Il turno non è ancora iniziato",
    "email": "Email",
    "shiftStatus": "Stato del turno",
    "token": "Token",
    "AccessReportsSubmission": "Invio del rapporto di accesso",
    "Updating": "Aggiornamento in corso",
    "updated": "aggiornato",
    "errorEndShiftLogout":"Registra prima la fine del turno, poi esci",
    "error":"errore",
    "successfullysigned":"Hai effettuato correttamente il logout dal tuo account",
    "successfulexit":"Uscita avvenuta con successo",
    "managementMessage":"Messaggio della direzione",
    "open":"Apri",
    "close":"Chiudi il programma"
  },
  "project":
  {
    "attention": "Attenzione",
    "noProject": "Nessun progetto è stato registrato per te",
    "projectTitle": "Titolo del progetto",
    "creation": "Data di creazione",
    "editing": "Orario di modifica",
    "status": "Stato",
    "details": "Dettagli",
    "projectDescription": "Descrizione del progetto",
    "item1": "in corso",
    "item2": "Annulla",
    "item3": "fatto",
    "item4": "in attesa di iniziare"
  },
  "task":
  {
    "attention": "Attenzione",
    "noTask": "Nessun compito è stato registrato per te",
    "taskTitle": "Titolo del compito",
    "creation": "Data di creazione",
    "editing": "Orario di modifica",
    "status": "Stato",
    "details": "Dettagli",
    "taskDescription": "Descrizione del compito",
    "changeStatus": "Cambia stato",
    "taskSelectStatus": "Seleziona lo stato del compito",
    "confirmation": "Conferma",
    "errorSending": "Errore nell'invio, riprova",
    "successfullySending": "Rapporto inviato con successo",
    "item1": "in corso",
    "item2": "Annulla",
    "item3": "fatto",
    "item4": "in attesa di iniziare",
    "item5": "è completato"
  },
  "report":  {
    "item1": "in corso",
    "item2": "Annulla",
    "item3": "fatto",
    "item4": "in attesa di iniziare",
    "sent": "inviato",
    "submissionReport": "Data di invio del rapporto",
    "send": "invia",
    "details": "Dettagli",
    "showDetails": "Mostra dettagli",
    "forTask": "per il compito",
    "forProject": "per il progetto",
    "titleProject": "Titolo del progetto",
    "dateProject": "Data di creazione del progetto",
    "statusProject": "Stato del progetto",
    "projectDescription": "Descrizione del progetto",
    "titleTask": "Titolo del compito",
    "dateTask": "Data di creazione del compito",
    "statusTask": "Stato del compito",
    "taskDescription": "Descrizione del compito",
    "reportsLocal": "Rapporti locali",
    "ID": "ID",
    "dateRegistration": "Data di registrazione",
    "image": "immagine",
    "activeProject": "Progetto attivo",
    "activeTask": "Compito attivo",
    "mouseClick": "Clic del mouse",
    "keyboardClick": "Clic della tastiera",
    "app": "per l'app",
    "tab": "scheda aperta",
    "taskDescription": "Descrizione del compito"
  },
  "message":
  {
    "sender": "Mittente",
    "postedBy": "Pubblicato da",
    "messageText": "Testo del messaggio",
    "datePosting": "Data di pubblicazione",
    "view": "Visualizza"
  }
}
